1. mamanga's Avatar
    ith the update of January 2018 of bb10 Passport, all the aplicacions android walk perfectly in the passport

    Posted via CB10
    01-09-18 06:46 AM
  2. Dunt Dunt Dunt's Avatar
    And what update did you get?
    01-09-18 07:42 AM
  3. mamanga's Avatar
    An update of 5mb, that was added a few days ago the base version 10.3.3.1435

    Posted via CB10
    01-09-18 11:23 AM
  4. Dunt Dunt Dunt's Avatar
    5MB... so no new Android Runtime

    Glad it's meeting your needs.
    01-09-18 01:19 PM
  5. conite's Avatar
    An update of 5mb, that was added a few days ago the base version 10.3.3.1435

    Posted via CB10
    That update is from December 2016.

    >>2016<<
    01-09-18 01:21 PM
  6. Troy Tiscareno's Avatar
    That update is from December 2016.

    >>2016<<
    Yes, but it's PERFECT now!
    01-10-18 12:43 PM
  7. Van Vikas Jain's Avatar
    How do you get that?

    Posted via CB10
    01-10-18 07:46 PM
  8. mamanga's Avatar
    Reset the phone and reinstall everything, then update all the item of the configuration panel, and then, without installing playstore, using only aptoide install whatsapp, telegram, facebook lite etc...and all those applications that do not require to take the services of google.

    Read https://app.box.com/s/4dn900dqo5ahnpdm4hptzjzxl675klp7

    Posted via CB10
    Last edited by mamanga; 01-10-18 at 11:41 PM.
    01-10-18 10:36 PM
  9. mamanga's Avatar
    01-10-18 10:43 PM
  10. Zane Murphy's Avatar
    I can confirm. Bought a new passport, delivered today. Started it up,updated and downloaded Pandora and Audible to the latest builds working perfectly. My Classic has problems running audible from 2015. I'm so glade I sold my KeyOne so I could ride out the next 2 years of support in style.

    Posted via CB10
    01-10-18 11:08 PM
  11. valer466's Avatar
    It's no wonder that WhatsApp Android apk also doesn't depend on GPS, which is why it works perfectly even on old 4.3 runtime. However with future WhatsApp upgrades involving payment transfers, Facebook maybe forced to make the WhatsApp apk dependent on GPS for security purposes hence bloating it.... which will be a shame.
    01-11-18 12:10 AM
  12. Dunt Dunt Dunt's Avatar
    It's no wonder that WhatsApp Android apk also doesn't depend on GPS, which is why it works perfectly even on old 4.3 runtime. However with future WhatsApp upgrades involving payment transfers, Facebook maybe forced to make the WhatsApp apk dependent on GPS for security purposes hence bloating it.... which will be a shame.
    In some cases I kinda preferred the older more basic versions of some apps.... fewer ads, no prompting me to use them, no trying to guess my needs based on location.
    valer466 likes this.
    01-11-18 08:14 AM
  13. mamanga's Avatar
    Work perfectly skype lite, facebook lite, telegram, whatsapp, protonmail, Apg, pgp mail....

    Posted via CB10
    01-15-18 02:58 PM
  14. mamanga's Avatar
    01-15-18 11:05 PM
  15. mamanga's Avatar
    Tested working perfectly orbot and orfox

    Posted via CB10
    01-17-18 12:00 AM
  16. mamanga's Avatar
    01-30-18 10:39 PM
  17. Bertie Bear's Avatar
    That update is from December 2016.

    >>2016<<
    Maybe, but it only came through OTA to my Passport in December 2017 and to my Leap a couple of months before that.
    01-31-18 09:03 AM

Similar Threads

  1. Why some android app not work?
    By prakash vaghasiya in forum BlackBerry Classic
    Replies: 7
    Last Post: 01-14-18, 12:49 AM
  2. Flashing android 4.3 jerry bean into Q10 BB can it work?
    By Kamwendo Alex in forum Ask Bla1ze
    Replies: 4
    Last Post: 01-10-18, 02:46 PM
  3. Replies: 5
    Last Post: 01-10-18, 03:15 AM
  4. Another Android Powered PKB!
    By RK_BB in forum BlackBerry Android OS
    Replies: 1
    Last Post: 01-08-18, 11:42 AM
  5. How do I synchronize existing iCals with my Blackberry Key One?
    By fhalbigKP in forum BlackBerry Mobile Support
    Replies: 0
    Last Post: 01-08-18, 11:24 AM
LINK TO POST COPIED TO CLIPBOARD